--- 
vendor: "ESRI"
id: "3"
title: "Camino de Santiago"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  TIPO_TRAMO_CS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"